<form [formGroup]="frmProdotto"
      (ngSubmit)="onSubmit()" novalidate>
  <input type="text" 
         placeholder="Id" 
         formControlName="id">
  <button type="submit">Submit</button>
</form>
